gpo.zugaina.org

Search Portage & Overlays:

dev-ruby/ruby-webkit2-gtk

Ruby WebKitGtk+ for Gtk 3.0 bindings

Screenshots

  • ruby-webkit2-gtk-3.4.3
    ~amd64 ~x86
    test test ruby_targets_ruby24 ruby_targets_ruby25 ruby_targets_ruby26 ruby_targets_ruby27 test test

    View      Download      Browse     License: LGPL-2.1+   
    Overlay: gentoo (distro)
  • ruby-webkit2-gtk-3.3.7
    ~amd64 ~x86
    test test ruby_targets_ruby24 ruby_targets_ruby25 ruby_targets_ruby26 test test

    View      Download      Browse     License: LGPL-2.1+   
    Overlay: gentoo (distro)
  • ruby-webkit2-gtk-3.3.6
    ~amd64 ~x86
    test test ruby_targets_ruby24 ruby_targets_ruby25 ruby_targets_ruby26 test test

    View      Download      Browse     License: LGPL-2.1+   
    Overlay: gentoo (distro)
  • ruby-webkit2-gtk-3.3.2
    amd64 ~x86
    test test ruby_targets_ruby24 ruby_targets_ruby25 ruby_targets_ruby26 test test

    View      Download      Browse     License: LGPL-2.1+   
    Overlay: gentoo (distro)

Reverse Dependencies

dev-ruby/ruby-gnome2
Reverse dependancies are sometimes conditional based on your USE flags, Ebuild version and sometimes other packages. please keep this in mind.